MS-Office-Forum

Zurück   MS-Office-Forum > Windows, Anwendungen & Co. > Windows
Registrieren Forum Hilfe Alle Foren als gelesen markieren

Banner und Co.

 
Ads
Themen-Optionen Ansicht
Alt 20.10.2001, 16:50   #1
jajiewu2
MOF User
MOF User
Standard SP2 - SP6 alles versucht

Hallo
ich habe so ziemlich alle service Pack Versionen runtergeladen (für WINNT),
leider hat es mir nichts genützt, entweder heisst es , dass mindestent I-Explorer
3.0 inst. sein muss, ich habe IE auch auf CD ,aber will ich ihn inst. müsste ich wenigstens SP3 inst haben .Wenn ich das versuche, stosse ich jedesmal auf das Problem, dass die Maschiene auf der das toll geschrieben wurde eine andere Sprache verwendet als meine Maschiene(wird so in etwa in der Meldung angezeigt). Bei letzterem dachte ich , ich könnte es ja mal mit der alten Intel-Maschine versuchen, aber das Ergebnis war das gleiche

hat jemand eine Idee , was man jetzt noch machen könnte??

Jürgen
jajiewu2 ist offline  
verlinken auf Del.icio.us Diese Seite zu Mister Wong hinzufügen
Antworten Auf Beitrag antworten
Ads
 


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Besucher: 1)
 
Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge anzufügen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

vB Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist An.
Gehe zu


Alle Zeitangaben in WEZ +1. Es ist jetzt 01:53 Uhr.



Powered by: vBulletin Version 3.6.2 (Deutsch)
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.

Copyright ©2000-2018 MS-Office-Forum. Alle Rechte vorbehalten.
Copyright ©Design: Manuela Kulpa ©Rechte: Günter Kramer
Eine Verwendung der Inhalte in anderen Publikationen, auch auszugsweise,
ist ohne ausdrückliche Zustimmung der Autoren nicht gestattet.